/* === HEAD === */

/* ||| FINE HEAD ||| */


/* === BODY === */

/* ||| FINE BODY ||| */


/* === FOOT === */
.textContattiFooter{
  text-align: center;
}

/* ||| FINE FOOT ||| */

@media (max-width: 820px) { /* Tablet / iPad */
  .textContattiFooter {
    text-align: left;
    margin-top: 40px !important;
  }
  .marchi-list ul {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
  }
  .marchi-list ul>li {
    text-align: center;
  }
  img.loghi_foot {
    width: 50%;
  }

}

@media (max-width: 768px) { /* Phone */
  /* === HEAD === */

  /* ||| FINE HEAD ||| */


  /* === BODY === */

  /* ||| FINE BODY ||| */


  /* === FOOT === */

  /* ||| FINE FOOT ||| */

}